WordPress requires Cookies but your browser does not support them or they are bl (2 posts)

  1. splendor
    Posted 8 years ago #

    they are blocked
    no,sure no
    i regulated my privacy to get ever cooki also i check of som explorre "opera,firefox,microsoft explorer" but this error coming also i delet line 12,24 on wp-login but this error coming and i could not see my control panel
    help me

  2. MichaelH
    Posted 8 years ago #

    If you haven't upgraded to 2.3.1, please do so then read http://wordpress.org/support/topic/144079?replies=12

Topic Closed

This topic has been closed to new replies.

About this Topic